Accountmanagers
Accountmanagers Information
Retrieves a collection of Accountmanagers.
Retrieves a single Accountmanager.
Creates a new Accountmanager.
Updates AppCMS Link.
Deletes the accountmanager from the customer. (The user won't be deleted.)
GET https://api.bundeling.com/V2/accountmanagers| Name | Description | Endpoint |
|---|---|---|
user | Retrieves information about the user | Users |
user.user_status | Retrieves the current user status of the logged in user about listed user | UserStatus |
user_notes | Retrieves a collection of user notes of the logged in user about listed user | UserNotes |
user_connections | Retrieves list of connections user has by sending invite | UserConnections |
user_connections2 | Retrieves list of connections user has by receiving invite | UserConnections |
customer | Retrieves information about the customer (company) that is bound to the user | Customers |
customer.users | Retrieves information about the user | Users |
{
"data": [
{
"uuid": "fcd46e8e32124c05a1cc9f831f166784",
"customer_uuid": "a59874dbcd72408fbc372e96a5ecf21f",
"user_uuid": "0ac18d82e09a4af6a2b8aea4e2c55c9a",
"external_reference": "123908"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}